﻿
@import url("http://fonts.googleapis.com/earlyaccess/notosansjapanese.css");


html {
    font-size: 10px;
}
	
#mainBlock {
	padding: 20px 0 0 0;

}


.adinner {
  margin-right: auto;
  margin-left: auto;
  width: 960px;
  padding: 30px 0;
}




.adinner:before,
.adinner:after {
  display: table;
  content: " ";
}

.adinner:after {
  clear: both;
}

.text-center {
	text-align: center;
}


#MainVisual {
	height: 300px;
	width: auto;
    color: #fff;
    background: url("https://contents.happyhotel.jp/resources/assets/images/pc_bg.jpg") no-repeat center center scroll;
    background-color: #e5f6ff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
}

#MainVisual img {
	margin-top: 0px;
	height: 220px;
}


#MainContent {
	background: url("https://happyhotel.jp/ad/img6/mainconten_bg.png") repeat center center scroll;
	padding: 10px 0 90px;
	margin: 0;
}


#summer_detail dt {
	text-align: center;
	margin: 80px 0 20px;
}

#summer_detail dd {
	font-size: 1.8rem;
	margin: 0;
	line-height: 2.6rem;
	font-family: 'Noto Sans Japanese', serif;
	font-weight: 300;
	list-style-type: disc;
	color: #555555;
	text-align: center;
}



#SelectArea {
	background: url("https://happyhotel.jp/ad/img6/selectarea_bg.svg") repeat scroll 50% 50% / 100px 100px;
	background-color: #bfdde8;
}


#SelectArea ul {
	list-style-type: none;
	padding-left: 0;
	width: 960px;
	margin: 0 auto 50px;
	overflow: hidden;
	}

.area_btn {
	text-align: center;
	padding: 40px 0;
}

#SelectArea li {
	/*display: inline-block; 
	width: 270px;
	margin: 22px;*/
	display: inline-block;
	width: 264px;
	margin: 16px;
	padding: 5px;
	border: 5px #fff solid;
	background-color: #eb6c66;
}
	

#SelectArea li a {
	font-family: 'Noto Sans Japanese', serif;
	display: block; 
	border: 2px dotted #fff;
	/*box-shadow:0px 0px 0px 6px #bfa342;*/
	padding: 30px;
	color: #fff;
	margin: 0;
	text-align: center;
	font-size: 1.8rem;
}

#SelectArea li:hover {
	background: #ec9a96;
}

#SelectArea li:hover a {
	/*background: #ceb3b3;
	box-shadow:0px 0px 0px 6px #ceb3b3;*/
	text-decoration: none !important;
}


.ad_div {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	padding: 40px 0 0;
}


.adtitle {
	color: #343331;
	text-align: center;
	margin-bottom: 40px;
	font-size: 3.0rem;
	font-family: 'Noto Sans Japanese', serif;
	font-weight: 400;
}

.adtitle:before {
	content: url("https://happyhotel.jp/ad/img6/summer_title_parts_left.svg");
	margin: 10px;
    position: relative;
    top: 10px;
}

.adtitle:after {
	content: url("https://happyhotel.jp/ad/img6/summer_title_parts_right.svg");
	margin: 10px;
    position: relative;
    top: 10px;
}


.ad_outer {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	}


.ad_outer li {
	display: inline-block; 
	width: 300px;
	margin: 20px 8px;
}



.ad_outer li a {
	height: 360px;
	display: table-cell; 
	border: 0px solid #ddd;
	padding: 10px 10px 4px;
	margin: 0;
	text-align: left;
	background: url("https://happyhotel.jp/ad/img6/thumbnail_bg.svg") no-repeat right bottom;	
	background-color: #fff;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

.ad_outer li a:hover, .ad_outer li a:focus {
	background-color: #c1e5ff;
	text-decoration: none !important;
}


.ad_outer a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.ad_div a:hover {
	text-decoration: none !important;
}

.ad_div a:visited {
	text-decoration: none !important;
}

.ad_inner {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.ad_inner_img {
  text-align: center;
  height: auto;
  width: 100%;
  height: auto;
  }

.ad_inner_hotel {	
	padding: 0 4px;
	margin-top: 10px;
	margin-bottom: 2px;
	color: #343331;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	background-image: none;
	text-decoration: none;
	font-family: 'Noto Sans Japanese', serif;	
}


.ad_inner_address {
  color: #666666;
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-family: 'Noto Sans Japanese', serif;	
  font-size: 1.2rem;
}


.ad_inner_text {
	font-family: 'Noto Sans Japanese', serif;
	font-size: 1.6rem;
	color: #555555;	
	padding: 0;
	font-weight: 200;
	line-height: 2.6rem;
}

.boxsizing {
  box-sizing: border-box;
}